pyro.advection\_nonuniform.problems package
===========================================

.. automodule:: pyro.advection_nonuniform.problems
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

pyro.advection\_nonuniform.problems.slotted module
--------------------------------------------------

.. automodule:: pyro.advection_nonuniform.problems.slotted
   :members:
   :undoc-members:
   :show-inheritance:

pyro.advection\_nonuniform.problems.test module
-----------------------------------------------

.. automodule:: pyro.advection_nonuniform.problems.test
   :members:
   :undoc-members:
   :show-inheritance:
